body {

    overflow-x: hidden;
}

#menu-slider {
   margin: 0px 0 0;
position: relative;
padding: 0px;
float: left;
width: 100%;
    z-index: 999;
}

#menu-slider .viewport {
  float: left;
width: 100%;
overflow: visible;
position: relative;
}

#menu-slider .buttons {
    background: #1E441A;
   
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 40px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
	z-index: 999;
}
#menu-slider .buttons2{
	 background:#333; 
	 color:#fff; 
	 display:block; 
	 font-size:22px;
     font-weight:bold;
	 line-height:35px;
	 width: 50px;
     height: 40px;
	 left:0px;
	 position:absolute;
	 text-align:center;
	 text-decoration:none;
	 top:0;
	 z-index:11 ;
	 cursor:default}
#menu-slider .next2{background:#333;right:0px;left:auto}
#menu-slider .pre2{background:#333;right:8px;left:auto}

#menu-slider .next {   right: 0;  left: auto; top: 0;}

#menu-slider .buttons:hover {
    color: #ffffff;
    background:#173513;
}

#menu-slider .disable {
    visibility: hidden;
}

#menu-slider .overview {
    list-style: none;
    position: absolute;
    padding:0 0 0 60px;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#menu-slider .overview li {
    float: left;
  /* margin: 0 5px 0 5px; */
    padding: 1px;
    height: 40px;
   width:170px;
 }


#header #menu-slider #cssmenu ul li ul li {  background-color: #305d2c; height:40px; border-bottom: 1px dotted #fff; }

#header #menu-slider #cssmenu ul li ul li:last-child{border-bottom: none; }

#cssmenu ul li a {  /*background-color: #305d2c;*/ }

.navbar-default {  background-color: transparent; border-color: transparent; }

.navbar { border: none; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
   
    background-color: transparent; }
	
.dropdown-menu{   background-color: transparent; padding: 0 ;  }
	
#cssmenu ul ul li a{ color:#fff;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{  background-color: transparent; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{  background-color: transparent; }





#menu-slider ul.overview li .scroll-up,
#menu-slider ul.overview li .scroll-down {  background-color: #1e441a !important; }

#menu-slider .navbar-nav span.scroll-up, 
#menu-slider .navbar-nav span.scroll-down{ width: 100% !important;  background-color: #1e441a !important;}




#cssmenu, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;

	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
        padding: 10px 0;
    font-size: 13px;
    color: #fff;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	background: #305D2C ; padding: 20px 0;
}
#cssmenu > ul > li {
	float: left;
    width: 109px;

}

#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu > ul > li > a {
	padding: 10px 1px 10px 1px;
font-size: 9px;
letter-spacing: 1px;
text-decoration: none;
color: #fff;
line-height: 15px;
text-align: center;
font-weight: 100;
text-transform: uppercase;
min-height: 40px;

}
#cssmenu > ul > li:hover > a {
	color: #9F9F9F;
}

#cssmenu > ul > li> ul > li:hover > a {
	color: #9F9F9F;
}


#cssmenu > ul > li.has-sub > a {
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	z-index: 9999;top: 39px;   /* padding-left: 24px;background-color: #305d2c;*/ border: none;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

#cssmenu li:hover > ul {
	left: -20%;

}

#cssmenu li ul li:hover ul{
	left:0px;
}



#menu-slider ul.overview li .scroll-up, #menu-slider ul.overview li .scroll-down {
    background-color: #1e441a !important;
}



#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu li:hover > ul > li {
	height: 35px;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
   /* border-bottom: 1px solid rgba(225, 218, 218, 0.15);background: #305D2C; */
	padding: 5px 5px 5px 5px;
	 /* width:180px;*/
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
	line-height: 16px;
	font-weight: 400;


 white-space:normal;
white-space: -moz-normal;
white-space: -normal;
white-space: -o-normal;
white-space: -webkit-normal;
word-wrap: break-word; 
}
#cssmenu .navbar-nav:not(.sm-collapsible) ul .caret{ margin-right:0; }
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #ffffff;
}



#cssmenu ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}


#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}

#cssmenu.align-right ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}

#cssmenu.align-right ul ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

#cssmenu ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}


#cssmenu.align-right ul ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}

#cssmenu.align-right ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0;
}

#header .navbar {  min-height: 40px;}



#header .topnav.navRight {
    width: 480px;
    position: absolute;
    right: 210px;
    margin: 0 !important;
    top:25px;
}
















@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {



.home_icon {
display:none
}
.contact_icon {
display:none
}

    #cssmenu > ul > li.d2 {display:block}
    #cssmenu > ul > li.c2 {display:block}

#menu-slider .buttons {
	display: none
}
#menu-slider .buttons2 {
        display: none}

 #cssmenu {
 width: 100% !important; 
}
 #cssmenu ul {
 width: 100% !important; 
 display: none;
}






#cssmenu ul ul {  width: 100%;}

 #cssmenu ul li ul li{ float:none; width:100%; display:block;}

#cssmenu ul li ul li ul li {float:none; width:100%; display:block;}


#cssmenu ul li ul li a{background:#333}

#cssmenu ul li ul li ul li a{background:#777}   


 #cssmenu > ul > li {
 width: 100%;
}
 #cssmenu > ul > li > a {
 padding: 17px;
 font-size: 11px;
 letter-spacing: 1px;
 text-decoration: none;
 color: #dddddd;
 line-height: 12px;
 text-align: left;
 font-weight: 100;
 text-transform: uppercase;
}




 #cssmenu > ul > li > ul > li a {
 padding: 17px;
    }





 #cssmenu.align-center > ul {
 text-align: left;
}
 #cssmenu ul li {
 width: 100%;
 border-top: 1px solid rgba(120, 120, 120, 0.2);
}
 #cssmenu ul ul li,  #cssmenu li:hover > ul > li {
 height: auto;
}
 #cssmenu li:hover > ul {
 left: auto;
}
#cssmenu.align-right li:hover > ul {
 left: auto;
 right: 0;
}
 #cssmenu:after, #cssmenu > ul:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
 #cssmenu > ul > li.has-sub > a:after {
 position: absolute;
 top: 22px;
 right: 11px;
 width: 8px;
 height: 2px;
 display: block;
 background: #dddddd;
 content: '';
}
#cssmenu > ul > li.has-sub > a:before {
 position: absolute;
 top: 19px;
 right: 14px;
 display: block;
 width: 2px;
 height: 8px;
 background: #dddddd;
 content: '';
 -webkit-transition: all .25s ease;
 -moz-transition: all .25s ease;
 -ms-transition: all .25s ease;
 -o-transition: all .25s ease;
 transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
 top: 23px;
 height: 0;
}
 #cssmenu ul li a,  #cssmenu ul ul li a {
 width: 100%;
 border-bottom: 0;
}
 #cssmenu > ul > li {
 float: none;
}
 #cssmenu ul ul li a {
 padding-left: 25px;
}
 #cssmenu ul ul ul li a {
 padding-left: 35px;
}
 #cssmenu ul ul li a {
 color: #dddddd;
 background: none;
}
 #cssmenu ul ul li:hover > a,  #cssmenu ul ul li.active > a {
 color: #ffffff;
}
 #cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu.align-right ul ul {
 position: relative;
 left: 0;
 width: 100%;
 margin: 0;
 text-align: left;
}
 #cssmenu > ul > li.has-sub > a:after,  #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,  #cssmenu ul ul > li.has-sub > a:before {
 display: none;
}


 #cssmenu #menu-button {
    width:40px;
    display: block;
    padding: 10px 15px;
    color: #DDD;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
     top: -42px;
    right: 14px;
    background: #666;

}
 #cssmenu #menu-button:after {
 display: block;
 font-family:FontAwesome;
 content: "\f0c9";
}

 #cssmenu #menu-button.menu-opened:after {
content: "\f00d";
}






 #cssmenu .submenu-button {
 position: absolute;
 z-index: 99;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.2);
 height: 46px;
 width: 46px;
 cursor: pointer;
}
 #cssmenu .submenu-button.submenu-opened {
 background: #262626;
}
 #cssmenu ul ul .submenu-button {
 height: 34px;
 width: 34px;
}
 #cssmenu .submenu-button:after {
 position: absolute;
 top: 22px;
 right: 19px;
 width: 8px;
 height: 2px;
 display: block;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:after {
 top: 15px;
 right: 13px;
}
 #cssmenu .submenu-button.submenu-opened:after {
 background: #ffffff;
}
 #cssmenu .submenu-button:before {
 position: absolute;
 top: 19px;
 right: 22px;
 display: block;
 width: 2px;
 height: 8px;
 background: #dddddd;
 content: '';
}
 #cssmenu ul ul .submenu-button:before {
 top: 12px;
 right: 16px;
}
 #cssmenu .submenu-button.submenu-opened:before {
 display: none;
}
}

/*#CQ td.ux-datetime-time input
{margin-left: 200px;
        }
        #CQ td.ux-datetime-date input
        {
            width:200px;
        }*/